body {
	height: 100vh;
}

.CLASS_TMBXQ5WQL {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_ZND75WVSE {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_V857VZM79 {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_BZNARPPCI {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_KKAKD5U3J {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_BQCU53ZDV {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_TVM9LTE8S {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_O60JFX2BJ {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_PAKSF34N3 {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_7IC2KSFOJ {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W {

	width: 100%;

	height: 100%;

	top: calc(0% - 0px + 0px);

	left: calc(0% - 0px + 0px);

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_QXM4ASZSM {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU {

	width: 100%;

	height: 100%;

	background-image: url(/views/pc/A3AAAAB6xDggHBg/static/ALptkH_AAAA=;576k57uEIDJAMXgucG5n.png);

	background-size: 100% auto;

	background-position: left top;

	background-repeat: repeat;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: flex;

	justify-content: center;

	align-items: flex-start;

	flex-wrap: wrap;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ {

	width: 680px;

	height: 543px;

	margin-top: 180px;

	margin-left: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	background-color: rgba(245, 166, 35, 0);

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_M1U4MDIIZ {

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: flex;

	justify-content: flex-start;

	align-items: center;

	flex-wrap: nowrap;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY {

	width: 680px;

	height: 560px;

	margin-top: 20px;

	margin-left: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	border-top-left-radius: 16px 16px;

	border-top-right-radius: 16px 16px;

	border-bottom-right-radius: 16px 16px;

	border-bottom-left-radius: 16px 16px;

	background-color: #ffffff;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 14px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_M1U4MDIIZ_0YCVGRGXW {

	color: #114f74;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 24px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: 思源宋体, system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_M1U4MDIIZ_R3X4APQTI {

	width: 140px;

	height: 40px;

	margin-top: 0px;

	margin-left: 213px;

	margin-right: 0px;

	margin-bottom: 0px;

	border-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-color: #999999;

	border-top-left-radius: 20px 20px;

	border-top-right-radius: 20px 20px;

	border-bottom-right-radius: 20px 20px;

	border-bottom-left-radius: 20px 20px;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: flex;

	justify-content: center;

	align-items: center;

	flex-wrap: nowrap;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_M1U4MDIIZ_IRRHSY0Z5 {

	width: 120px;

	height: 40px;

	margin-top: 0px;

	margin-left: 10px;

	margin-right: 0px;

	margin-bottom: 0px;

	border-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-color: #999999;

	border-top-left-radius: 20px 20px;

	border-top-right-radius: 20px 20px;

	border-bottom-right-radius: 20px 20px;

	border-bottom-left-radius: 20px 20px;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: flex;

	justify-content: center;

	align-items: center;

	flex-wrap: nowrap;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_M1U4MDIIZ_R3X4APQTI_A3DBT5UZL {

	color: #212121;

	text-align: center;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 14px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_M1U4MDIIZ_IRRHSY0Z5_HFP7YE0C6 {

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 14px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}


.CLASS_TABS_ITEM_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_IMDDIHY14 {
	padding-top: 4px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 4px;
	--active_color: #1d81bf;
	--active-bg: #ffffff;

}


.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_IMDDIHY14 {

	padding-top: 30px;

	padding-left: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	margin-top: 0px;

	margin-left: 118px;

	margin-right: 0px;

	margin-bottom: 0px;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 20px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: flex;

	justify-content: flex-start;

	align-items: center;

	flex-wrap: nowrap;

}

.CLASS_GWO9O8WK6 {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1MIAAQ6HJ {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_68FT5X2HJ {

	width: 444px;

	height: 55px;

	margin-top: 30px;

	margin-left: 118px;

	margin-right: 0px;

	margin-bottom: 0px;

	border-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-color: #d7d7d7;

	border-top-left-radius: 4px 4px;

	border-top-right-radius: 4px 4px;

	border-bottom-right-radius: 4px 4px;

	border-bottom-left-radius: 4px 4px;

	background-color: #F3F7FA;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: flex;

	justify-content: flex-start;

	align-items: center;

	flex-wrap: nowrap;

}

.CLASS_XI3R219VJ {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_68FT5X2HJ_M5J9E6TCL {

	width: 32px;

	height: 32px;

	margin-top: 0px;

	margin-left: 10px;

	margin-right: 0px;

	margin-bottom: 0px;

	background-image: url(/views/pc/A3AAAAB6xDggHBg/static/ALqMHHkAAAA=;5b2i54q2QDN4LnBuZw==.png);

	background-size: 50% auto;

	background-position: center center;

	background-repeat: no-repeat;

	background-color: rgba(74, 144, 226, 0);

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_68FT5X2HJ_FQY3F6X67 {

	margin-top: 0px;

	margin-left: 10px;

	margin-right: 0px;

	margin-bottom: 0px;

	color: #AAAAAA;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 14px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_OU8VI628H {

	width: 444px;

	height: 55px;

	margin-top: 30px;

	margin-left: 118px;

	margin-right: 0px;

	margin-bottom: 0px;

	border-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-color: #d7d7d7;

	border-top-left-radius: 4px 4px;

	border-top-right-radius: 4px 4px;

	border-bottom-right-radius: 4px 4px;

	border-bottom-left-radius: 4px 4px;

	background-color: #f3f7fa;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: flex;

	justify-content: flex-start;

	align-items: center;

	flex-wrap: nowrap;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_OU8VI628H_CNZXSIVPO {

	width: 32px;

	height: 32px;

	margin-top: 0px;

	margin-left: 10px;

	margin-right: 0px;

	margin-bottom: 0px;

	background-image: url(/views/pc/A3AAAAB6xDggHBg/static/ALqMVcFAAAA=;5b2i54q2QDN4ICgxKS5wbmc=.png);

	background-size: 50% auto;

	background-position: center center;

	background-repeat: no-repeat;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_OU8VI628H_NAOMWQDHY {

	margin-top: 0px;

	margin-left: 10px;

	margin-right: 0px;

	margin-bottom: 0px;

	color: #AAAAAA;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 14px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_RC7EP9VFD {

	width: 444px;

	height: 55px;

	margin-top: 40px;

	margin-left: 118px;

	margin-right: 0px;

	margin-bottom: 0px;

	border-top-left-radius: 4px 4px;

	border-top-right-radius: 4px 4px;

	border-bottom-right-radius: 4px 4px;

	border-bottom-left-radius: 4px 4px;

	background-color: #114F74;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: flex;

	justify-content: center;

	align-items: center;

	flex-wrap: nowrap;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_RC7EP9VFD_18BE1OO8Z {

	border-top-left-radius: 4px 4px;

	border-top-right-radius: 4px 4px;

	border-bottom-right-radius: 4px 4px;

	border-bottom-left-radius: 4px 4px;

	color: #ffffff;

	text-align: center;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_WKWZ7OT3S {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_ZZNWI2FSI {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_LBW9P5X6I {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_TVZ6B0Y1S {

	margin-top: 30px;

	margin-left: 118px;

	margin-right: 0px;

	margin-bottom: 0px;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: flex;

	justify-content: flex-start;

	align-items: center;

	flex-wrap: nowrap;

}

.CLASS_31RSQX52U {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_DX0C92JFD {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_TVZ6B0Y1S_MIXAUFM3L {

	width: 20px;

	height: 20px;

	border: none;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_TVZ6B0Y1S_6F8V5GSIG {

	margin-top: 0px;

	margin-left: 10px;

	margin-right: 0px;

	margin-bottom: 0px;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 14px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_TVZ6B0Y1S_80YU85EN2 {

	padding-top: 0px;

	padding-left: 158px;

	padding-right: 0px;

	padding-bottom: 0px;

	color: #114f74;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 14px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_E4KQB5UYX {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_HJTE6IPFI {

	margin-top: 50px;

	margin-left: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: flex;

	justify-content: center;

	align-items: center;

	flex-wrap: nowrap;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_HJTE6IPFI_07SUHJ7XG {

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 14px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_HJTE6IPFI_D8UA5BJ2N {

	color: #114f74;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 14px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_PIRRSVT8X {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_OCXL1T564 {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_Q8SYC5WJ3 {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_13I1R0RMR {

	width: 444px;

	height: 55px;

	margin-top: 30px;

	margin-left: 118px;

	margin-right: 0px;

	margin-bottom: 0px;

	border-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-color: #d7d7d7;

	border-top-left-radius: 4px 4px;

	border-top-right-radius: 4px 4px;

	border-bottom-right-radius: 4px 4px;

	border-bottom-left-radius: 4px 4px;

	background-color: #f3f7fa;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: flex;

	justify-content: flex-start;

	align-items: center;

	flex-wrap: nowrap;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_13I1R0RMR_0PL1Q6CG3 {

	width: 24px;

	height: 24px;

	margin-top: 0px;

	margin-left: 10px;

	margin-right: 0px;

	margin-bottom: 0px;

	background-image: url(/views/pc/A3AAAAB6xDggHBg/static/ALqYpMAAAAA=;5b2i54q2QDN4ICgzKS5wbmc=.png);

	background-size: 66% auto;

	background-position: center center;

	background-repeat: no-repeat;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_13I1R0RMR_YU7E9WI58 {

	padding-top: 0px;

	padding-left: 10px;

	padding-right: 0px;

	padding-bottom: 0px;

	color: #AAAAAA;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_13I1R0RMR_SA6GFB3SO {

	width: 24px;

	height: 24px;

	margin-top: 0px;

	margin-left: 281px;

	margin-right: 0px;

	margin-bottom: 0px;

	background-image: url(/views/pc/A3AAAAB6xDggHBg/static/ALqY7oHAAAA=;5b2i54q2QDN4ICgyKS5wbmc=.png);

	background-size: 80% auto;

	background-position: center center;

	background-repeat: no-repeat;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_ED21NKCXM {

	width: 444px;

	height: 55px;

	margin-top: 30px;

	margin-left: 118px;

	margin-right: 0px;

	margin-bottom: 0px;

	border-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-color: #d7d7d7;

	background-color: #f3f7fa;

	color: #AAAAAA;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: flex;

	justify-content: center;

	align-items: center;

	flex-wrap: nowrap;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_OU8VI628H_V3Q2CYGPI {

	margin-top: 0px;
	text-align: right;

	margin-right: 0px;

	margin-bottom: 0px;

	color: #114f74;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 14px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_1QHYTXO0W_0MUBY4FEU_776G0V8JJ_0XXEUKSGY_ED21NKCXM_Q6YAM7COP {

	color: #AAAAAA;

	text-align: center;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_5NRMPPJIV {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_RYBJ3U7TP {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_4A6E257SC {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_0IU9HRC3K {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_6TP5Y1MFW {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_FZIZMSM8Q {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_SMSDIXDAR {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_EVAIO8XBT {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_925C8VNKW {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_VAN8GUMWD {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_BXKO3MCKY {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_D2BP0VMQD {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}

.CLASS_3IIACY2OD {

	background-color: #FFFFFF;

	color: #212121;

	text-align: left;

	line-height: 1.2;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

	text-decoration-color: #212121;

	text-decoration-style: solid;

	font-size: 16px;

	letter-spacing: 0px;

	word-spacing: 0px;

	text-indent: 0px;

	font-family: system-ui, -apple-system, sans-serif;

	display: block;

}


.CLASS_EH66TY28F_PR82EQAN8{
			
			padding-top:10px;
		
			padding-left:24px;
		
			padding-right:24px;
		
			padding-bottom:10px;
		
			background-color:#52909a;
		
			--var_bg_color:#52909a;
		
			color:#ffffff;
		
			text-align:left;
		
			line-height:1.2;
		
			font-weight:normal;
		
			font-style:normal;
		
			text-decoration:none;
		
			text-decoration-color:#212121;
		
			text-decoration-style:solid;
		
			font-size:16px;
		
			letter-spacing:0px;
		
			word-spacing:0px;
		
			text-indent:0px;
		
			font-family:system-ui, -apple-system, sans-serif;
		
		}
		
.CLASS_EH66TY28F_1LRHC4FJT{
			
			padding-top:8px;
		
			padding-left:16px;
		
			padding-right:16px;
		
			padding-bottom:8px;
		
			margin-top:0px;
		
			margin-left:6px;
		
			margin-right:10px;
		
			margin-bottom:10px;
		
			border-width:1px;
		
			border-top-style:solid;
		
			border-right-style:solid;
		
			border-bottom-style:solid;
		
			border-left-style:solid;
		
			border-color:#999999;
		
			border-top-left-radius:4px 4px;
		
			border-top-right-radius:4px 4px;
		
			border-bottom-right-radius:4px 4px;
		
			border-bottom-left-radius:4px 4px;
		
			background-color:#ffffff;
		
			--var_bg_color:#ffffff;
		
			color:#000000;
		
			text-align:left;
		
			line-height:1.2;
		
			font-weight:normal;
		
			font-style:normal;
		
			text-decoration:none;
		
			text-decoration-color:#212121;
		
			text-decoration-style:solid;
		
			font-size:14px;
		
			letter-spacing:0px;
		
			word-spacing:0px;
		
			text-indent:0px;
		
			font-family:system-ui, -apple-system, sans-serif;
		
			display:block;
		
		}